#megamenu {}

#megamenu > ul {
    padding: 0;
    font-size: 0;
    margin:0px;
    list-style: none;
    position: relative;
    background: #050d89;
}

#megamenu > ul > li {
    margin: 0;
    padding: 0;
    font-size: 0;
    display: inline-block;
}

#megamenu > ul > li > a {
    height: 37px;
    color: #ffffff;
    display: block;
    font-size: 15px;
    padding: 0 9px;
    font-weight: bold;
    line-height: 37px;
    position: relative;
    text-decoration: none;
    font-family: "Trebuchet MS", arial, "sans serif", sans-serif;
}

#megamenu > ul > li > a:hover {
    background: #373da1;
}

#mega_active {}

#mega_active > a {
    background: #373da1;
}

#mega_active > a:after, /* #megamenu > ul > li > a:hover:after,*/ .showup:after {
    bottom: 0;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 0, 0, 0);
    border-bottom-color: #ffffff;
    border-width: 0 8px 6px 8px;
    margin-left: -8px;
}

.megamenu_sub, .megamenu_sub_alt {margin:0; padding:0;
    left: 0;
    right: 0;
    display: none;
    overflow:  auto;
    position: absolute;
    background: #ffffff;
    border-bottom: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    border-left: 1px solid #e2e2e2;
}

.megamenu_sub_group, .megamenu_sub_group_alt {
    height: 100%;
    width: 190px;
    padding: 15px;
    vertical-align: top;
    display: inline-block;
    border-right: 1px solid #f9f9f9;
}

.megamenu_sub_group h3 {
    color: #242424;
    font-size: 15px;
    margin: 0 0 5px 0;
    background: #f1f2f8;
    padding: 2px 0 2px 7px;
    font-family: "Trebuchet MS", arial, "sans serif", sans-serif;
}

.megamenu_sub_group ul, .megamenu_sub_group_alt ul {
    padding: 0;
    list-style: none;
    margin:0px;
}

.megamenu_sub_group li, .megamenu_sub_group_alt li {
    margin: 0;
    padding: 4px 0 0 0;
}

.megamenu_sub_group li:first-child, .megamenu_sub_group_alt li:first-child {
    padding: 0;
}

.megamenu_sub_group a, .megamenu_sub_group_alt a {
    color: #0338b1;
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    padding: 1px 0 1px 5px;
    font-family: "Trebuchet MS", arial, "sans serif", sans-serif;
}

.megamenu_sub_group a:hover, .megamenu_sub_group_alt a:hover {
    text-decoration: underline;
}

.megamenu_sub_alt {
    left: inherit;
}

.megamenu_sub_group_alt {
    width: 130px;
}

/* HOVER EFFECTS */
#megamenu > ul > li > a:hover + .megamenu_sub, .megamenu_sub:hover, #megamenu > ul > li > a:hover + .megamenu_sub_alt, .megamenu_sub_alt:hover {
    display: block;
}